var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=64;
maped[0]=6;maped[1]=24;
mapmak[0]=9;
mapclose[0]=17;mapclose[1]=52;mapclose[2]=54;mapclose[3]=94;mapclose[4]=143;